libcdio-2.2.0-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/cd-drive
-rwxr-xr-x root/root    usr/bin/cd-info
-rwxr-xr-x root/root    usr/bin/cd-read
-rwxr-xr-x root/root    usr/bin/cdda-player
-rwxr-xr-x root/root    usr/bin/iso-info
-rwxr-xr-x root/root    usr/bin/iso-read
-rwxr-xr-x root/root    usr/bin/mmc-tool
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/cdio++/
-rw-r--r-- root/root    usr/include/cdio++/cdio.hpp
-rw-r--r-- root/root    usr/include/cdio++/cdtext.hpp
-rw-r--r-- root/root    usr/include/cdio++/device.hpp
-rw-r--r-- root/root    usr/include/cdio++/devices.hpp
-rw-r--r-- root/root    usr/include/cdio++/disc.hpp
-rw-r--r-- root/root    usr/include/cdio++/enum.hpp
-rw-r--r-- root/root    usr/include/cdio++/iso9660.hpp
-rw-r--r-- root/root    usr/include/cdio++/mmc.hpp
-rw-r--r-- root/root    usr/include/cdio++/read.hpp
-rw-r--r-- root/root    usr/include/cdio++/track.hpp
drwxr-xr-x root/root    usr/include/cdio/
-rw-r--r-- root/root    usr/include/cdio/audio.h
-rw-r--r-- root/root    usr/include/cdio/bytesex.h
-rw-r--r-- root/root    usr/include/cdio/bytesex_asm.h
-rw-r--r-- root/root    usr/include/cdio/cd_types.h
-rw-r--r-- root/root    usr/include/cdio/cdio.h
-rw-r--r-- root/root    usr/include/cdio/cdio_config.h
-rw-r--r-- root/root    usr/include/cdio/cdtext.h
-rw-r--r-- root/root    usr/include/cdio/device.h
-rw-r--r-- root/root    usr/include/cdio/disc.h
-rw-r--r-- root/root    usr/include/cdio/ds.h
-rw-r--r-- root/root    usr/include/cdio/dvd.h
-rw-r--r-- root/root    usr/include/cdio/ecma_167.h
-rw-r--r-- root/root    usr/include/cdio/iso9660.h
-rw-r--r-- root/root    usr/include/cdio/logging.h
-rw-r--r-- root/root    usr/include/cdio/memory.h
-rw-r--r-- root/root    usr/include/cdio/mmc.h
-rw-r--r-- root/root    usr/include/cdio/mmc_cmds.h
-rw-r--r-- root/root    usr/include/cdio/mmc_hl_cmds.h
-rw-r--r-- root/root    usr/include/cdio/mmc_ll_cmds.h
-rw-r--r-- root/root    usr/include/cdio/mmc_util.h
-rw-r--r-- root/root    usr/include/cdio/posix.h
-rw-r--r-- root/root    usr/include/cdio/read.h
-rw-r--r-- root/root    usr/include/cdio/rock.h
-rw-r--r-- root/root    usr/include/cdio/sector.h
-rw-r--r-- root/root    usr/include/cdio/track.h
-rw-r--r-- root/root    usr/include/cdio/types.h
-rw-r--r-- root/root    usr/include/cdio/udf.h
-rw-r--r-- root/root    usr/include/cdio/udf_file.h
-rw-r--r-- root/root    usr/include/cdio/udf_time.h
-rw-r--r-- root/root    usr/include/cdio/utf8.h
-rw-r--r-- root/root    usr/include/cdio/util.h
-rw-r--r-- root/root    usr/include/cdio/version.h
-rw-r--r-- root/root    usr/include/cdio/xa.h
drwxr-xr-x root/root    usr/lib/
lrwxrwxrwx root/root    usr/lib/libcdio++.so -> libcdio++.so.1.0.0
lrwxrwxrwx root/root    usr/lib/libcdio++.so.1 -> libcdio++.so.1.0.0
-rwxr-xr-x root/root    usr/lib/libcdio++.so.1.0.0
lrwxrwxrwx root/root    usr/lib/libcdio.so -> libcdio.so.19.0.0
lrwxrwxrwx root/root    usr/lib/libcdio.so.19 -> libcdio.so.19.0.0
-rwxr-xr-x root/root    usr/lib/libcdio.so.19.0.0
lrwxrwxrwx root/root    usr/lib/libiso9660++.so -> libiso9660++.so.1.0.0
lrwxrwxrwx root/root    usr/lib/libiso9660++.so.1 -> libiso9660++.so.1.0.0
-rwxr-xr-x root/root    usr/lib/libiso9660++.so.1.0.0
lrwxrwxrwx root/root    usr/lib/libiso9660.so -> libiso9660.so.12.0.0
lrwxrwxrwx root/root    usr/lib/libiso9660.so.12 -> libiso9660.so.12.0.0
-rwxr-xr-x root/root    usr/lib/libiso9660.so.12.0.0
lrwxrwxrwx root/root    usr/lib/libudf.so -> libudf.so.0.0.0
lrwxrwxrwx root/root    usr/lib/libudf.so.0 -> libudf.so.0.0.0
-rwxr-xr-x root/root    usr/lib/libudf.so.0.0.0
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/libcdio++.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/libcdio.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/libiso9660++.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/libiso9660.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/libudf.pc
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/info/
-rw-r--r-- root/root    usr/share/info/libcdio.info.gz
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man1/
-rw-r--r-- root/root    usr/share/man/man1/cd-drive.1.gz
-rw-r--r-- root/root    usr/share/man/man1/cd-info.1.gz
-rw-r--r-- root/root    usr/share/man/man1/cd-read.1.gz
-rw-r--r-- root/root    usr/share/man/man1/iso-info.1.gz
-rw-r--r-- root/root    usr/share/man/man1/iso-read.1.gz
